#!/bin/bash
pid=`ps aux|grep adxcounter-service-2.1.3.jar|grep -v grep |awk '{print $2}'`
if [ -n "${pid}" ]; then
  kill ${pid}
  echo `ps aux|grep adxcounter-service-2.1.3.jar|grep -v grep`
else
  echo "WARNING: adxcounter-service-2.1.3.jar does not started!"
fi